Veelgestelde vragen

 

Welke PHP Versies bieden jullie aan?

Op dit moment kun je op onze webhosting gebruik maken van de volgende PHP versies:

  • PHP5.2
  • PHP5.3
  • PHP5.4
  • PHP5.5
  • PHP5.6
  • PHP7.0

PHP versie gebruiken per domein

In Mijn SoHosted kun je kiezen welke PHP versie je per (sub)domein wilt gebruiken.

  • Log in op Mijn SoHosted met jouw e-mailadres en wachtwoord
  • Klik op ‘Mijn diensten’ en open het gewenste domein
  • Navigeer naar het tabblad webhosting beheren
  • Klik rechtsonder op website instellingen
  • Klik op de knop Ga naar Scripttalen
  • Klik op PHP
  • Kies de gewenste versie en klik op Bewaar

Vergeet na het wijzigen niet om op de knop bewaar te drukken anders wordt de wijziging niet actief. Zodra je op Bewaar klikt wordt de wijziging per direct actief. Je kunt op elk willekeurig moment de wijziging ongedaan maken en terugschakelen naar de vorige versie.

Websiteinstellingen HELM

Overzicht scripttalen

PHP versie kiezen

Wat vind je van dit antwoord?

Staat je vraag er niet tussen?

Neem contact op met onze helpdesk!

 

Contactpagina